<div class="row centertext">
    <h1 class="col-xs-12">600</h1>
    <h2 class="col-xs-12">CERERE PRIVIND DESTINATIA SUMEI REPREZENTAND PANA LA 2% DIN IMPOZITUL ANUAL PE VENITURILE DIN SALARII SI ASIMILATE SALARIILOR</h2>
    <hr />
</div>
<div>
    <formly-form [model]="user" [fields]="userFields" class="row"></formly-form>
</div>
<div class="row">
    <hr />
    <div class="col-xs-12">
        <button (click)="postProcess()" class="btn btn-primary">{{butonGenerare}}</button>
   <a role="button" *ngIf="pdfId" href="{{dService.theUrl}}/download/{{pdfId}}" class="btn btn-success">Download Pdf</a>
    </div>
    <div class="loading col-xs-12" *ngIf="loading">Se incarca...</div>
    <div *ngIf="response" class="col-xs-12">
        <h3>Raspuns:</h3>
        <pre>{{response|json}}</pre>
    </div>
</div>
